MinovaEasy - Bug #2880

Report Account Balance
07/12/2024 10:52 AM - jihad ....

Status: Closed Start date: 07/12/2024
Priority: High Due date: 07/15/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Shofwan,

Ingin minta tolong diperbaiki mas, terjadi error seperti ini:

An error has occurred duning report processing.
Query execution failed for dataset 'DataSetl’.

For more information about this error navigate to the report server on the local server maching, or enable remote errors

Waktu itu bisa, hanya saja sempat di hide dan abis hide field filter di selectionnya

Terima kasih

History

#1 - 07/12/2024 03:43 PM - Kezia Pawitra Yulianti
- Due date set to 07/15/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/15/2024 11:26 AM - shofwan shiddiq

- File clipboard-202407151126-w0eem.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Account balance sudah bisa ya, silahkan di testing.
Trial Balance

Financial Position Account Balance

1-1000 - Petty Cash Operasional

N e T ) S A S
Saldo Awal 0.00 0.00 0.00
Saldo Akhir 0.00 0.00 0.00

1-1011 - Petty Cash Project

N e T ) S A S
Saldo Awal 0.00 0.00 0.00
Saldo Akhir 0.00 0.00 0.00

1-1012 - Bank Mandiri 128

N L T ] S I S

Saldo Awal 0.00 0.00 0.00
30/01/2024 00013790 ab Rp 200,000,000.00 0.00 0.00
30/01/2024 00013730 ab Rp 0.00 60,000,000.00 0.00
30/01/2024 00013791 c Rp 0.00 40,000,000.00 0.00
30/01/2024 00013792 de Rp 0.00 500,000.00 0.00
30/01/2024 00013792 de Rp 0.00 12,000,000.00 0.00
30/01/2024 00013793 fg Rp 20,000,000.00 0.00 0.00
30/01/2024 00013793 fg Rp 44,000,000.00 0.00 0.00
30/01/2024 00013794 h Rp 11,000,000.00 0.00 0.00
30/01/2024 00013795 i Rp 0.00 350,000.00 0.00
30/01/2024 00013796 | Rp 0.00 2,000,000.00 0.00
30/01/2024 00013797  kim Rp 0.00 2,450,000.00 0.00
30/01/2024 00013798 n Rp 0.00 8,000,000.00 0.00
30/01/2024 00013799  opg Rp 0.00 1,798,400.00 0.00

00013804 .| 40.000,000.00
#3 - 07/15/2024 02:26 PM - haykal haykal
- Status changed from QA Test to Closed

Files
clipboard-202407121051-gh3yb.png 6.17 KB 07/12/2024 jihad ....
clipboard-202407151126-w0eem.png 181 KB 07/15/2024 shofwan shiddiq
